import 'package:prokit/main/utils/AppConstant.dart';

const t7_ic_best_destination_japan = "$BaseUrl/images/theme7/t7_ic_best_destination_japan.png";
const t7_ic_best_destination_london = "$BaseUrl/images/theme7/t7_ic_best_destination_london.png";
const t7_ic_best_destination_malawi = "$BaseUrl/images/theme7/t7_ic_best_destination_malawi.png";
const t7_ic_best_destination_sa = "$BaseUrl/images/theme7/t7_ic_best_destination_sa.png";
const t7_ic_hotel1 = "$BaseUrl/images/theme7/t7_ic_hotel1.png";
const t7_ic_hotel2 = "$BaseUrl/images/theme7/t7_ic_hotel2.jpeg";
const t7_ic_hotel3 = "$BaseUrl/images/theme7/t7_ic_hotel3.jpeg";
const t7_ic_hotel4 = "$BaseUrl/images/theme7/t7_ic_hotel4.jpeg";
const t7_ic_hotel_room = "$BaseUrl/images/theme7/t7_ic_hotel_room.jpg";
const t7_ic_thailand_beach = "$BaseUrl/images/theme7/t7_ic_thailand_beach.jpg";
const t7_social_login = "$BaseUrl/images/theme7/t7_social_login.png";
const t7_walkthrough1 = "$BaseUrl/images/theme7/t7_walkthrough1.png";
const t7_walkthrough2 = "$BaseUrl/images/theme7/t7_walkthrough2.png";
const t7_walkthrough3 = "$BaseUrl/images/theme7/t7_walkthrough3.png";
const t7_ic_home = "images/theme7/t7_ic_home.svg";
const t7_ic_compass = "images/theme7/t7_ic_compass.svg";
const t7_ic_msg = "images/theme7/t7_ic_msg.svg";
const t7_ic_setting = "images/theme7/t7_ic_setting.svg";
const t7_ic_send = "images/theme7/t7_ic_send.svg";
const t7_facebook_fill = "images/theme7/t7_facebook_fill.svg";
const t7_google_fill = "images/theme7/t7_google_fill.svg";
const t7_ic_apple = "images/theme7/t7_ic_apple.svg";
const t7_ic_breakfast = "images/theme7/t7_ic_breakfast.svg";
const t7_ic_dining = "images/theme7/t7_ic_dining.svg";
const t7_ic_parking = "images/theme7/t7_ic_parking.svg";
const t7_ic_pet = "images/theme7/t7_ic_pet.svg";
const t7_ic_security = "images/theme7/t7_ic_security.svg";
const t7_ic_wifi = "images/theme7/t7_ic_wifi.svg";
const t7_item2 = "$BaseUrl/images/theme7/t7_item2.jpg";
const t7_item1 = "$BaseUrl/images/theme7/t7_item1.jpg";
const t7_item4 = "$BaseUrl/images/theme7/t7_item4.jpg";
const t7_item3 = "$BaseUrl/images/theme7/t7_item3.jpg";
const t7_ic_event = "images/theme7/t7_ic_event.svg";
const t7_ic_food = "images/theme7/t7_ic_food.svg";
const t7_ic_flight = "images/theme7/t7_ic_flight.svg";
const t7_ic_bed = "images/theme7/t7_ic_bed.svg";
